<?php

class cliente {

private $cli_id;
private $cli_nm;
private $cli_rg;
private $cli_oe;
private $cli_cpf;
private $cli_fone;
private $cli_cel;
private $cli_fax;
private $cli_email;
private $cli_supervisor_cd;
private $cli_end;
private $cli_numero;
private $cli_bairro;
private $cli_cid_cd;
private $cli_cep;
private $cli_moradia;
private $cli_situacao_moradia;
private $cli_tempo_moradia;
private $cli_conjugue;
private $cli_rg_conj;
private $cli_oe_conj;
private $cli_cpf_conj;
private $cli_pai;
private $cli_mae;
private $cli_foto;
private $cli_nm_conhecido1;
private $cli_fone_conh1;
private $cli_cel_conh1;
private $cli_nm_conhecido2;
private $cli_fone_conh2;
private $cli_cel_conh2;
private $cli_lider_cd;
private $cli_nivel;
private $cli_cnpj;
private $cli_cidade;
private $cli_uf;

public function getCli_id(){
return $this->cli_id;
}

public function setCli_id($cli_id){
$this->cli_id = $cli_id;
}

public function getCli_nm(){
return $this->cli_nm;
}

public function setCli_nm($cli_nm){
$this->cli_nm = $cli_nm;
}

public function getCli_rg(){
return $this->cli_rg;
}

public function setCli_rg($cli_rg){
$this->cli_rg = $cli_rg;
}

public function getCli_oe(){
return $this->cli_oe;
}

public function setCli_oe($cli_oe){
$this->cli_oe = $cli_oe;
}

public function getCli_cpf(){
return $this->cli_cpf;
}

public function setCli_cpf($cli_cpf){
$this->cli_cpf = $cli_cpf;
}

public function getCli_fone(){
return $this->cli_fone;
}

public function setCli_fone($cli_fone){
$this->cli_fone = $cli_fone;
}

public function getCli_cel(){
return $this->cli_cel;
}

public function setCli_cel($cli_cel){
$this->cli_cel = $cli_cel;
}

public function getCli_fax(){
return $this->cli_fax;
}

public function setCli_fax($cli_fax){
$this->cli_fax = $cli_fax;
}

public function getCli_email(){
return $this->cli_email;
}

public function setCli_email($cli_email){
$this->cli_email = $cli_email;
}

public function getCli_supervisor_cd(){
return $this->cli_supervisor_cd;
}

public function setCli_supervisor_cd($cli_supervisor_cd){
$this->cli_supervisor_cd = $cli_supervisor_cd;
}

public function getCli_end(){
return $this->cli_end;
}

public function setCli_end($cli_end){
$this->cli_end = $cli_end;
}

public function getCli_numero(){
return $this->cli_numero;
}

public function setCli_numero($cli_numero){
$this->cli_numero = $cli_numero;
}

public function getCli_bairro(){
return $this->cli_bairro;
}

public function setCli_bairro($cli_bairro){
$this->cli_bairro = $cli_bairro;
}

public function getCli_cid_cd(){
return $this->cli_cid_cd;
}

public function setCli_cid_cd($cli_cid_cd){
$this->cli_cid_cd = $cli_cid_cd;
}

public function getCli_cep(){
return $this->cli_cep;
}

public function setCli_cep($cli_cep){
$this->cli_cep = $cli_cep;
}

public function getCli_moradia(){
return $this->cli_moradia;
}

public function setCli_moradia($cli_moradia){
$this->cli_moradia = $cli_moradia;
}

public function getCli_situacao_moradia(){
return $this->cli_situacao_moradia;
}

public function setCli_situacao_moradia($cli_situacao_moradia){
$this->cli_situacao_moradia = $cli_situacao_moradia;
}

public function getCli_tempo_moradia(){
return $this->cli_tempo_moradia;
}

public function setCli_tempo_moradia($cli_tempo_moradia){
$this->cli_tempo_moradia = $cli_tempo_moradia;
}

public function getCli_conjugue(){
return $this->cli_conjugue;
}

public function setCli_conjugue($cli_conjugue){
$this->cli_conjugue = $cli_conjugue;
}

public function getCli_rg_conj(){
return $this->cli_rg_conj;
}

public function setCli_rg_conj($cli_rg_conj){
$this->cli_rg_conj = $cli_rg_conj;
}

public function getCli_oe_conj(){
return $this->cli_oe_conj;
}

public function setCli_oe_conj($cli_oe_conj){
$this->cli_oe_conj = $cli_oe_conj;
}

public function getCli_cpf_conj(){
return $this->cli_cpf_conj;
}

public function setCli_cpf_conj($cli_cpf_conj){
$this->cli_cpf_conj = $cli_cpf_conj;
}

public function getCli_pai(){
return $this->cli_pai;
}

public function setCli_pai($cli_pai){
$this->cli_pai = $cli_pai;
}

public function getCli_mae(){
return $this->cli_mae;
}

public function setCli_mae($cli_mae){
$this->cli_mae = $cli_mae;
}

public function getCli_foto(){
return $this->cli_foto;
}

public function setCli_foto($cli_foto){
$this->cli_foto = $cli_foto;
}

public function getCli_nm_conhecido1(){
return $this->cli_nm_conhecido1;
}

public function setCli_nm_conhecido1($cli_nm_conhecido1){
$this->cli_nm_conhecido1 = $cli_nm_conhecido1;
}

public function getCli_fone_conh1(){
return $this->cli_fone_conh1;
}

public function setCli_fone_conh1($cli_fone_conh1){
$this->cli_fone_conh1 = $cli_fone_conh1;
}

public function getCli_cel_conh1(){
return $this->cli_cel_conh1;
}

public function setCli_cel_conh1($cli_cel_conh1){
$this->cli_cel_conh1 = $cli_cel_conh1;
}

public function getCli_nm_conhecido2(){
return $this->cli_nm_conhecido2;
}

public function setCli_nm_conhecido2($cli_nm_conhecido2){
$this->cli_nm_conhecido2 = $cli_nm_conhecido2;
}

public function getCli_fone_conh2(){
return $this->cli_fone_conh2;
}

public function setCli_fone_conh2($cli_fone_conh2){
$this->cli_fone_conh2 = $cli_fone_conh2;
}

public function getCli_cel_conh2(){
return $this->cli_cel_conh2;
}

public function setCli_cel_conh2($cli_cel_conh2){
$this->cli_cel_conh2 = $cli_cel_conh2;
}

public function getCli_lider_cd(){
return $this->cli_lider_cd;
}

public function setCli_lider_cd($cli_lider_cd){
$this->cli_lider_cd = $cli_lider_cd;
}

public function getCli_nivel(){
return $this->cli_nivel;
}

public function setCli_nivel($cli_nivel){
$this->cli_nivel = $cli_nivel;
}

public function getCli_cnpj(){
return $this->cli_cnpj;
}

public function setCli_cnpj($cli_cnpj){
$this->cli_cnpj = $cli_cnpj;
}

public function getCli_cidade(){
return $this->cli_cidade;
}

public function setCli_cidade($cli_cidade){
$this->cli_cidade = $cli_cidade;
}

public function getCli_uf(){
return $this->cli_uf;
}

public function setCli_uf($cli_uf){
$this->cli_uf = $cli_uf;
}

}

?>